
/**  섹션1 **/
#s1 {}
#s1 .s1_swiper {overflow: hidden;}
#s1 .s1_swiper .swiper-slide {}
#s1 .s1_swiper .imgArea {overflow: hidden;}
#s1 .s1_swiper .txtArea {right: 8.4%; top: 30%}
#s1 .s1_swiper .txtArea .subt {}
#s1 .s1_swiper .txtArea .tit {}
#s1 .s1_swiper .txtArea .wrt {padding: 1.6rem 0 4.8rem;}
#s1 .s1_swiper .txtArea .prg {line-height: 2.8rem;}
#s1 .s1_swiper .txtArea .prg span {display: block; padding-bottom: 1.6rem;}
#s1 .s1_swiper .txtArea .ico {margin-top: 5.6rem;}

#s1 .s1_swiper .imgArea img {transform: scale(1.2); transition: 1.6s;}
#s1 .s1_swiper .imgArea.active img {transform: scale(1);}

#s1 .s1_swiper .txtArea .mun1 {margin-top:2rem; opacity: 0; transition: 1.2s;}
#s1 .s1_swiper .txtArea .mun2 {margin-top:2rem; opacity: 0; transition: 1.2s;}
#s1 .s1_swiper .txtArea .mun3 {padding-top:2rem; opacity: 0; transition: 1.2s;}
#s1 .s1_swiper .txtArea .mun1.active {margin-top: 0; opacity: 1;}
#s1 .s1_swiper .txtArea .mun2.active {margin-top: 0; opacity: 1;}
#s1 .s1_swiper .txtArea .mun3.active {padding-top: 0; opacity: 1;}

@media all and (max-width: 880px){
    #s1 .s1_swiper .txtArea {right: auto; max-width: 88.9%; top: 43%;}
    #s1 .s1_swiper .txtArea.active {top: 38%;}
    #s1 .s1_swiper .txtArea .subt {font-size: 2.4rem;}
    #s1 .s1_swiper .txtArea .tit {font-size: 4.2rem;}
    #s1 .s1_swiper .txtArea .wrt {font-size: 2rem; padding-top: 2.4rem; margin-top: 2.1rem; border-top: 1px solid #00D2FF; padding-bottom: 1.6rem;}
    #s1 .s1_swiper .txtArea .prg {font-size: 1.2rem; line-height: 2.2rem;}
    #s1 .s1_swiper .txtArea .prg span {font-size: 1.6rem}
}
/**  //섹션1 **/

/**  섹션2 **/
#s2 {}
#s2 .inner {padding: 23rem 0 28rem;}
#s2 .title {margin-bottom: 10.5rem;}
#s2 .title .subt {}
#s2 .title .subt::before {content: ''; display: block; position: absolute; height: 1px; width: 20rem; background: #5D646A; top: 50%; transform: translateY(-50%); left: 110%; transition: 1.4s}
#s2 .title .tit {}
#s2 .cont {}
#s2 .cont .imgArea {width: 50%}
#s2 .cont .imgArea .imgBox {}
#s2 .cont .imgArea .prg {margin-top: 1.6rem;}
#s2 .cont .imgArea .prg span {display: inline-block; padding-left: 0.8rem;}
#s2 .cont .txtArea {width: 50%; padding-top: 7rem;}
#s2 .cont .txtArea .tit {line-height: 6rem;}
#s2 .cont .txtArea .wrt {margin: 8.8rem 0 9.4rem; line-height: 3.2rem;}
#s2 .cont .txtArea .more {padding: 2.2rem 3.6rem; background: #F6F7F9; border-radius: 37px; color: #5D646A}

#s2 .title .subt.trigger_act_off::before {width: 0;}
#s2 .title .subt.trigger_act_on::before {width: 20rem}

#s2 .cont .txtArea .tit {filter: blur(20px); opacity: 0; transition: 1.4s}
#s2 .cont .txtArea .wrt {filter: blur(20px); opacity: 0; transition: 1.4s}
#s2 .cont .txtArea .more {filter: blur(20px); opacity: 0; transition: 1.4s}

#s2 .cont .txtArea .tit.on {filter: blur(0); opacity: 1; transition: 1.4s}
#s2 .cont .txtArea .wrt.on {filter: blur(0); opacity: 1; transition: 1.4s}
#s2 .cont .txtArea .more.on {filter: blur(0); opacity: 1; transition: 1.4s}

@media all and (max-width: 880px){
    #s2 .inner {padding: 9.7rem 0 8rem;}
    #s2 .title {max-width: 88.9%; margin: 0 auto; margin-bottom: 3rem;}
    #s2 .title .subt {font-size: 1.3rem;}
    #s2 .title .subt::before {width: 11rem;}
    #s2 .title .tit {font-size: 6rem;}
    #s2 .cont {flex-direction: column;}
    #s2 .cont .imgArea {width: 88.9%;}
    #s2 .cont .imgArea .prg {margin-top: 0.8rem; font-size: 1.2rem;}
    #s2 .cont .txtArea {width: 88.9%; margin: 0 auto; padding-top: 4rem; text-align: left;}
    #s2 .cont .txtArea .tit {font-size: 2rem; line-height: 2.8rem;}
    #s2 .cont .txtArea .wrt {margin: 4rem 0; font-size: 1.2rem; line-height: 2rem;}
    #s2 .cont .txtArea .more {font-size: 1.2rem; padding: 1.5rem 2.5rem;}

    #s2 .title .subt.trigger_act_off::before {width: 0;}
    #s2 .title .subt.trigger_act_on::before {width: 11rem}
}
/**  //섹션2 **/

/**  섹션3 **/
#s3 {background: #0F2341;}
#s3 .inner {}
#s3 .title {margin-bottom: 3.4rem; padding: 36.7rem 0 ;}
#s3 .title::before {content: ''; display: block; position: absolute; top: 0; width: 1px; height: 32.7rem; background: #0080FF; left: 50%; transition: 1.4s;}
#s3 .title::after {content: ''; display: block; position: absolute; bottom: 0; width: 1px; height: 32.7rem; background: #0080FF; left: 50%; transition: 1.4s;}
#s3 .cont {}
#s3 .cont .boxLine {gap: 1.6rem;}
#s3 .cont .boxLine .oneBox {width: calc((100% - 1.6rem) / 2);}
#s3 .cont .boxLine .oneBox .prg {}
#s3 .cont .boxLine .twoBox {width: calc((100% - 1.6rem) / 2); gap: 1.6rem;}
#s3 .cont .boxLine .twoBox .innerBox {}
#s3 .cont .boxLine .twoBox .innerBox img.on {opacity: 0; transition: 0.2s}
#s3 .cont .boxLine .twoBox .innerBox .prg {width: 82%; bottom: 4rem; padding-top: 0.8rem; border-top: 1px solid #fff; opacity: 0; transition: 0.2s}
#s3 .cont .boxLine .twoBox .innerBox:hover img.on {opacity: 1;}
#s3 .cont .boxLine .twoBox .innerBox:hover .prg {opacity: 1;}
#s3 .cont .boxLine2 {margin-top: 1.6rem;}
#s3 .cont .boxLine2 .oneBox {}
#s3 .cont .boxLine2 .oneBox .prg {width: 87%; color: #39639F; bottom: 4.8rem;}

#s3 .title.trigger_act_off::before {height: 0;}
#s3 .title.trigger_act_on::before {height: 32.7rem;}
#s3 .title.trigger_act_off::after {height: 0;}
#s3 .title.trigger_act_on::after {height: 32.7rem;}

@media all and (max-width: 880px){
    #s3 .title {padding: 35.2rem 0; margin-bottom: 1.6rem}
    #s3 .title::before {height: 30rem;}
    #s3 .title::after {height: 30rem;}
    #s3 .title .subt {font-size: 1.6rem;}
    #s3 .title .tit {font-size: 5.7rem; line-height: 6.2rem;}
    #s3 .title .wrt {font-size: 1.8rem;}
    #s3 .cont {max-width: 88.9%; margin: 0 auto;}
    #s3 .cont .boxLine {flex-direction: column; gap: 0.8rem;}
    #s3 .cont .boxLine .oneBox {width: 100%}
    #s3 .cont .boxLine .oneBox .prg {font-size: 2.7rem;}
    #s3 .cont .boxLine .twoBox {width: 100%; gap: 0.7rem;}
    #s3 .cont .boxLine .twoBox .innerBox {}
    #s3 .cont .boxLine .twoBox .innerBox .prg {font-size: 1.2rem; bottom: 2rem;}
    #s3 .cont .boxLine2 .oneBox .prg {bottom: 2.3rem;}

    #s3 .title.trigger_act_off::before {height: 0;}
    #s3 .title.trigger_act_on::before {height: 30rem;}
    #s3 .title.trigger_act_off::after {height: 0;}
    #s3 .title.trigger_act_on::after {height: 30rem;}
}
/**  //섹션3 **/

/**  섹션4 **/
#s4 {background: #0F2341;}
#s4 .inner {padding: 34.8rem 0 28.8rem;}
#s4 .title {}
#s4 .title .subt {}
#s4 .title .subt::before {content: ''; display: block; position: absolute; height: 1px; width: 14rem; background: #fff; top: 50%; transform: translateY(-50%); left: 110%; transition: 1.4s;}
#s4 .title .tit {margin: 0.8rem 0 6.4rem;}
#s4 .title .cate {gap: 8.2rem; margin-bottom: 8.5rem;}
#s4 .title .cate li {cursor: pointer;}
#s4 .title .cate li.on {color: #00D2FF; text-decoration: underline;}
#s4 .title .navi {bottom: 9.3rem; width: 16rem;}
#s4 .title .navi .s4_prev,
#s4 .title .navi .s4_next {width: 7.2rem; height: 7.2rem; position: relative; top: 0; position: relative; transform: none; margin: 0; left: 0; right: 0;}
#s4 .title .navi .s4_prev::after,
#s4 .title .navi .s4_next::after {display: none;}
#s4 .title .navi .s4_prev {background: url('../img/ico_slide_prev.svg') no-repeat center/contain;}
#s4 .title .navi .s4_next {background: url('../img/ico_slide_next.svg') no-repeat center/contain;}
#s4 .s4_swiper {overflow: hidden;}
#s4 .s4_swiper .slide {border-radius: 30px; overflow: hidden;}
#s4 .s4_swiper .txtArea {width: 84.5%; bottom: 8rem;}
#s4 .s4_swiper .txtArea .tit {}
#s4 .s4_swiper .txtArea .prg {margin-top: 0.8rem;}

#s4 .title .subt.trigger_act_off::before {width: 0;}
#s4 .title .subt.trigger_act_on::before {width: 14rem;}

@media all and (max-width: 880px){
    #s4 .inner {padding: 11rem 0 9rem; max-width: 88.9%; margin: 0 auto}
    #s4 .title .subt {font-size: 1.2rem;}
    #s4 .title .subt::before {width: 7.2rem;}
    #s4 .title .tit {font-size: 2.4rem; margin: 0.5rem 0 3.2rem;}
    #s4 .title .cate {flex-wrap: wrap; gap: 1.6rem 0; margin-bottom: 5rem; font-size: 1.2rem;}
    #s4 .title .cate li {width: 50%;}
    #s4 .title .navi {width: 7.8rem; bottom: -9%;}
    #s4 .title .navi .s4_prev,
    #s4 .title .navi .s4_next {width: 3.5rem; height: 3.5rem; background-size: 99%}
    #s4 .s4_swiper .txtArea {width: 87.5%; bottom: 3.5rem;}
    #s4 .s4_swiper .txtArea .tit {font-size: 2.4rem;}
    #s4 .s4_swiper .txtArea .prg {font-size: 1.5rem;}

    #s4 .title .subt.trigger_act_off::before {width: 0;}
    #s4 .title .subt.trigger_act_on::before {width: 7.2rem;}
}
/**  //섹션4 **/

/**  섹션5 **/
#s5 {}
#s5 .inner {padding: 22rem 0 0;}
#s5 .cont {align-items: flex-end;}
#s5 .cont .txtArea {width: 47%;}
#s5 .cont .txtArea .subt {}
#s5 .cont .txtArea .subt::before {content: ''; display: block; position: absolute; height: 1px; width: 14rem; background: #0080FF; top: 50%; transform: translateY(-50%); left: 110%; transition: 1.4s;}
#s5 .cont .txtArea .tit {margin: 0.8rem 0 5.8rem;}
#s5 .cont .txtArea .wrt {line-height: 3.4rem;}
#s5 .cont .imgArea {width: 53%}
#s5 .cont .imgArea .largeImg {margin-bottom: 4rem;}
#s5 .cont .imgArea .s5_swiper {overflow: hidden;}

#s5 .cont .txtArea .subt.trigger_act_off::before {width: 0;}
#s5 .cont .txtArea .subt.trigger_act_on::before {width: 14rem;}

@media all and (max-width: 880px){
    #s5 .inner {padding: 12rem 0 0;}
    #s5 .cont {flex-direction: column;}
    #s5 .cont .txtArea {width: 88.9%; margin: 0 auto;}
    #s5 .cont .txtArea .subt {font-size: 1.2rem;}
    #s5 .cont .txtArea .subt::before {width: 7.6rem;}
    #s5 .cont .txtArea .tit {font-size: 2.4rem; margin: 0.5rem 0 3.2rem;}
    #s5 .cont .imgArea {width: 100%}
    #s5 .cont .imgArea .largeImg {margin-bottom: 0.8rem;}
    #s5 .cont .imgArea .wrt {padding-top: 2.4rem; width: 88.9%; margin: 0 auto;}

    #s5 .cont .txtArea .subt.trigger_act_off::before {width: 0;}
    #s5 .cont .txtArea .subt.trigger_act_on::before {width: 7.6rem;}
}
/**  //섹션5 **/

/**  섹션6 **/
#s6 {}
#s6 .inner {padding: 22rem 0 30rem;}
#s6 .cont {}
#s6 .cont .txtArea {width: 66%;}
#s6 .cont .txtArea .subt {}
#s6 .cont .txtArea .tit {margin-bottom: 2.4rem;}
#s6 .cont .txtArea .more {background: #A79586}
#s6 .cont .txtArea .more a {display: inline-block; padding: 0.6rem 2rem;}

@media all and (max-width: 880px){
    #s6 .inner {padding: 8rem 0 8.8rem;}
    #s6 .cont {width: 88.9%; margin: 0 auto;}
    #s6 .cont .txtArea {width: 80%;}
    #s6 .cont .txtArea .subt {font-size: 1.6rem;}
    #s6 .cont .txtArea .tit {font-size: 2.8rem;}
    #s6 .cont .txtArea .more {font-size: 1.2rem;}
    #s6 .cont .txtArea .more a {padding: 0.6rem 1.7rem;}
}
/**  //섹션6 **/

/**  섹션7 **/
#s7 {}
#s7 .inner {}
#s7 .imgArea {background: url('../img/main/s7_bg.jpg') no-repeat center/cover; width: 50%;}
#s7 .imgArea .imgLst {gap: 1.6rem; width: 61%;}
#s7 .imgArea .imgLst .img.on {}
#s7 .imgArea .imgLst .img.on .lock {gap: 0.8rem; background: rgba(69,76,83,0.5);}
#s7 .txtArea {padding: 19.8rem 0; background: #0F2341; width: 50%;}
#s7 .txtArea .txtInner {width: 72%;}
#s7 .txtArea .txtInner .subt {}
#s7 .txtArea .txtInner .subt::before {content: ''; display: block; position: absolute; height: 1px; width: 14rem; background: #fff; top: 50%; transform: translateY(-50%); left: 110%; transition: 1.4s;}
#s7 .txtArea .txtInner .tit {margin: 0.8rem 0 4rem; line-height: 6.4rem;}
#s7 .txtArea .txtInner .wrt {color: #C9CDD2; line-height: 2.8rem;}
#s7 .txtArea .txtInner .more {margin-top: 25.2rem; border-radius: 37px;}
#s7 .txtArea .txtInner .more a {padding: 2.2rem 3.6rem; }

#s7 .txtArea .txtInner .subt.trigger_act_off::before {width: 0;}
#s7 .txtArea .txtInner .subt.trigger_act_on::before {width: 14rem;}

@media all and (max-width: 880px){
    #s7 .inner {flex-direction: column;}
    #s7 .imgArea {width: 100%; display: grid; place-items: center; min-height: 48rem;}
    #s7 .imgArea .imgLst {width: 74%; top: auto; left: auto; transform: none; gap: 0.8rem;}
    #s7 .imgArea .imgLst .img.on .lock {font-size: 1.2rem;}
    #s7 .imgArea .imgLst .img.on .lock img {width: 1.2rem;}
    #s7 .txtArea {width: 100%; padding: 6.4rem 0 5.8rem;}
    #s7 .txtArea .txtInner {width: 88.9%;}
    #s7 .txtArea .txtInner .subt {font-size: 1.2rem;}
    #s7 .txtArea .txtInner .subt::before {width: 11.4rem;}
    #s7 .txtArea .txtInner .tit {font-size: 2.4rem; line-height: 3.2rem; margin: 0 0 3.2rem 0;}
    #s7 .txtArea .txtInner .wrt {font-size: 1.2rem; line-height: 2.1rem;}
    #s7 .txtArea .txtInner .more {margin-top: 5.6rem; font-size: 1.2rem;}
    #s7 .txtArea .txtInner .more a {padding: 1.5rem 2.8rem;}

    #s7 .txtArea .txtInner .subt.trigger_act_off::before {width: 0;}
    #s7 .txtArea .txtInner .subt.trigger_act_on::before {width: 11.4rem;}
}
/**  //섹션7 **/

/**  섹션8 **/
#s8 {}
#s8 .inner {padding: 33.4rem 0 20.8rem;}
#s8 .title {margin-bottom: 10.7rem;}
#s8 .title .subt {}
#s8 .title .subt::before {content: ''; display: block; position: absolute; height: 1px; width: 26rem; background: #A4AAB1; top: 50%; transform: translateY(-50%); left: 110%; transition: 1.4s;}
#s8 .title .subt::after {content: ''; display: block; position: absolute; height: 1px; width: 26rem; background: #A4AAB1; top: 50%; transform: translateY(-50%); right: 110%; transition: 1.4s;}
#s8 .title .img {max-width: 88.8rem; margin: 3.2rem auto 4rem;}
#s8 .title .wrt {}
#s8 .bgArea {background: url('../img/main/s8_bg.jpg') no-repeat center/contain; background-attachment: fixed; height: 50.4rem;}
#s8 .cont {padding-top: 12.7rem;}
#s8 .cont .contTitle {width: 50%}
#s8 .cont .contTitle .subt {}
#s8 .cont .contTitle .tit {margin: 0.8rem 0 5.6rem;}
#s8 .cont .contTitle .wrt {line-height: 2.8rem}
#s8 .cont .contLst {width: calc(50% - 4.9rem); gap: 7.7rem 6.7rem}
#s8 .cont .contLst li {width: calc((100% - 6.7rem) / 2); border-top: 1px solid #C9CDD2; min-height: 13.3rem}
#s8 .cont .contLst li .tit {padding: 1.6rem 0 0.8rem;}
#s8 .cont .contLst li .wrt {}
#s8 .cont .lang1 {max-width: 41.4rem; bottom: 19%; left: -11%;}
#s8 .cont .lang2 {max-width: 41.4rem; bottom: -9%; left: 16%;}

#s8 .title .subt.trigger_act_off::before {width: 0;}
#s8 .title .subt.trigger_act_on::before {width: 26rem;}
#s8 .title .subt.trigger_act_off::after {width: 0;}
#s8 .title .subt.trigger_act_on::after {width: 26rem;}

@media all and (max-width: 880px){
    #s8 .inner {padding: 10.4rem 0 6.2rem;}
    #s8 .title {width: 88.9%; margin: 0 auto; margin-bottom: 4rem;}
    #s8 .title .subt {font-size: 1.2rem;}
    #s8 .title .subt::before {width: 6.8rem}
    #s8 .title .subt::after {width: 6.8rem}
    #s8 .title .img {margin: 3.2rem 0;}
    #s8 .title .wrt {font-size: 1.6rem;}
    #s8 .bgArea {height: 20rem; background-attachment: inherit; background-size: cover;}
    #s8 .cont {padding-top: 4rem; width: 88.9%; margin: 0 auto; flex-direction: column; gap: 4.6rem;}
    #s8 .cont .contTitle {width: 100%;}
    #s8 .cont .contTitle .subt {font-size: 1.6rem;}
    #s8 .cont .contTitle .tit {margin: 0 0 1.6rem 0; font-size: 2.8rem;}
    #s8 .cont .contTitle .wrt {font-size: 1.2rem; line-height: 2.1rem;}
    #s8 .cont .contLst {width: 100%; gap: 4.5rem 1.6rem;}
    #s8 .cont .contLst li {width: calc((100% - 1.6rem) / 2);}
    #s8 .cont .contLst li .tit {padding: 0.8rem 0; font-size: 1.6rem;}
    #s8 .cont .contLst li .wrt {font-size: 1.2rem;}
    #s8 .cont .lang1 {display: none}
    #s8 .cont .lang2 {display: none}

    #s8 .title .subt.trigger_act_off::before {width: 0;}
    #s8 .title .subt.trigger_act_on::before {width: 6.8rem;}
    #s8 .title .subt.trigger_act_off::after {width: 0;}
    #s8 .title .subt.trigger_act_on::after {width: 6.8rem;}
}
/**  //섹션8 **/

/**  섹션9 **/
#s9 {}
#s9 .inner {padding: 25rem 0; background: #F1ECE6;}
#s9 .inner::before {content: ''; display: block; position: absolute; width: 27%; height: 1px; background: #D6D0CA; right: 0; bottom: 45%; transition: 1.4s;}
#s9 .inner::after {content: ''; display: block; position: absolute; width: 27%; height: 1px; background: #D6D0CA; left: 0; bottom: 45%; transition: 1.4s;}
#s9 .inner .logoImg {max-width: 14.5rem; margin:  0 auto;}
#s9 .inner .txt {margin: 1.6rem 0 3.2rem}
#s9 .inner .txtImg {max-width: 22.5rem;}

#s9 .inner.trigger_act_off::before {width: 0;}
#s9 .inner.trigger_act_on::before {width: 27%;}
#s9 .inner.trigger_act_off::after {width: 0;}
#s9 .inner.trigger_act_on::after {width: 27%;}

@media all and (max-width: 880px){
    #s9 .inner {padding: 4.1rem 0; border-bottom: 1px solid #D6D0CA;}
    #s9 .inner::before {display: none}
    #s9 .inner::after {display: none}
    #s9 .inner .txt {margin: 0 0 1.6rem 0; font-size: 1.9rem;}
}
/**  //섹션9 **/




















.
